@charset "gb2312";
#header{ width:980px; height:80px; line-height:80px; overflow:hidden; margin:0 auto;}
#header .logo{ width:235px; height:80px; overflow:hidden; float:left;}

#header .onlinechat{
	width: 99px;
	height: 28px;
	float:right;
	font-size: 12px;
	color: #FF0000;
	text-align:center;
	overflow:hidden;
	margin-top:28px;
}
#header .onlinechat a {
	display: block;
	width: 99px;
	height: 28px;
	background: url(../images/chat.png) 0 0 no-repeat;
	overflow: hidden;
}
#header .onlinechat a:hover {
	background: url(../images/chat.png) -99px 0 no-repeat;
}
#header .tel {
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	width: 250px;
	height: 30px;
	float:right;
	margin-top:26px;
	line-height: 30px;
}
#header .tel em {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
}

#nav{ margin:0 auto;
	width:962px;
	padding-left: 18px;
	height: 40px;
	background: url(../images/navbg.png) no-repeat 0 0;
	_z-index:9999;
}

	
ul.mainnav li {
	float: left;
	padding-right: 1px;
	height: 40px;
	line-height: 40px;
	background: url(../images/nav_a_bj.png) no-repeat 100% 0;
	font-weight:normal;
	font-size: 14px;
	position:relative;
	z-index:9999;
}
#nav .mainnav li.last{ background:none;}
ul.mainnav li a{ color:#FFFFFF;float: left;padding: 0 20px;
	height: 40px;}
ul.mainnav li a:hover{ background:url(../images/nav_a_bj.png) 50% -80px no-repeat; text-decoration:none; color:#FFFFFF;}
ul.mainnav li.selected a{background:url(../images/nav_a_bj.png) 50% -120px no-repeat;}
ul.mainnav li ul.subnav {
	position: absolute; 
	left: 0;
	top: 40px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 130px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #111;
	
	
}

ul.mainnav li ul.subnav li{
	margin: 0; padding: 0;
	border-bottom: 1px solid #444; 
	width: 130px;
	height:33px;
	overflow:hidden;
	font-size:12px;
}
ul.mainnav li ul.subnav li a {
	float: left;
	text-align:left;
	width: 105px;
	padding-left: 25px;
	height:33px; overflow:hidden; display:block; line-height:32px; *line-height:33px;
	background: url(../images/dropdown_linkbg.gif ) #333  10px center no-repeat;
}
ul.mainnav li ul.subnav li a:hover {
	background: #222 url(../images/dropdown_linkbg.gif) no-repeat 10px center;
}

#main{ width:980px; margin:0 auto;}
.course{ width:958px; height:126px; border:1px #dddddd solid; overflow:hidden; margin:10px auto; background:#FFFFFF; padding-left:20px;
border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	-moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
}
.course dl{ width:120px; height:105px; overflow:hidden; float:left; line-height:36px; margin-left:30px;_margin-right:15px;_margin-left:15px; margin-top:18px;}
.course dl dt{ font-size:14px; font-weight:bold;}
.course dl dt a{ color:#000;}
.course dl dt a:hover{ color:#666666; text-decoration:none;}
#newsbox{
	width:980px; margin:10px auto; overflow:hidden;
}
#flvplayer{ width:245px; height:160px; padding:2px; float:left; overflow:hidden;
border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	-moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	background:#FFF;
	border:1px #dddddd solid;
	}

.news{ width:475px; height:164px; overflow:hidden;border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	-moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	background:#FFF;
	border:1px #dddddd solid;
	float:left; margin-left:5px;}
.news .title{ width:477px; height:32px; background:url(../images/t.png) repeat-x;}
.news .title ul{ padding-left:10px; }
.news .title li{ float:left; width:70px; height:31px; overflow:hidden; line-height:31px; border-right:1px #dddddd solid; }
.news .title li.first{border-left:1px #dddddd solid;}
.news .title li a{ width:70px; height:31px; display:block; border-bottom:1px #dddddd solid;}
.news .title li a:hover{color:#ff6600; font-weight:bold; text-decoration:none;}
.news .title li.curr{width:70px; height:31px; display:block; border-bottom:1px #FFF solid;}
.news .title li.curr a{ color:#ff6600; font-weight:bold; text-decoration:none;}
.news .newslist{ width:447px; height:102px; overflow:hidden; padding:15px 15px;}
.news .newslist .image{ float:left; margin-right:4px;}
.news .newslist li{ text-align:left; line-height:21px;}
.news .newslist li span{ float:right;}
.news .newslist li a{ color:#000000;}
.news .newslist li a:hover{color:#ff6600;text-decoration:none; }
.online{ float:right; width:240px; height:164px;overflow:hidden;border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	-moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	background:#FFF;
	border:1px #dddddd solid;}
	
#helper{ width:980px; margin:0 auto;}
#helper .help { width: 980px; overflow: hidden; text-align:left; background:url(../images/helperbg.jpg) repeat-x; padding-top:10px;}
#helper .help .helper_box { float: left; width: 140px; margin-left: 14px; display: inline;}
#helper .help .helper_box h3 { height: 28px; padding-left: 38px; font-size: 16px; line-height: 28px; font-family: "Î¢ÈíÑÅºÚ";}
#helper .help .helper_box .box { width: 110px; padding: 4px 0px 7px 40px;}
#helper .help .helper_box .box ul li { line-height: 20px;}
#helper .help .helper_box .box ul li a { color: #0172d0;}
#helper .help .helper_box .box ul li span{ color:#FF0000;}

.channelnav{
	width: 1001px;
	height: 50px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.channelnav h2{ float:left; font-weight:bold; height:50px; font-size:12px; font-weight:normal; line-height:50px;}
.channelnav h2 a:hover{ color:#ff6600}
.channelnav span{ float:right; text-align:right; height:50px; line-height:50px;}
.channelnav span a{ margin-left:20px; color:#000000;}
.channelnav span a:hover{ color:#ff6600}
.channelnav .red{ color:#F00; font-weight:bold;}
.container{
	width: 1001px;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	-moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	background: #FFF;
	border: 1px #dddddd solid;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.about{ padding:30px; text-align:left;}
.about h3 {
	font-size: 26px;
	color: #000;
	font-family: 'Microsoft YaHei','Hiragino Sans GB','STHeiti',Tahoma,'SimHei',sans-serif;font-weight: 100;
	padding: 5px 0;
}
.about h5 {
	font-size: 18px;
	padding: 5px 0;
	font-family: 'Microsoft YaHei','Hiragino Sans GB','STHeiti',Tahoma,'SimHei',sans-serif;font-weight: 100;
}
.about p {
	padding: 0 0 10px 0;
	width: 200px;
	line-height: 20px;
}
.aboutl {
	float: left;
	width: 555px;
	background-image: url(../images/about.jpg);
	background-repeat: no-repeat;
	background-position: right 60px;
	text-align:left;
}
.aboutl h1 {
	font-size: 26px;
	color: #000;
	font-family: 'Microsoft YaHei','Hiragino Sans GB','STHeiti',Tahoma,'SimHei',sans-serif;font-weight: 100;
	padding: 10px 0;
}
.aboutl h4 {
	font-size: 18px;
	color: #333;
	font-family: 'Microsoft YaHei','Hiragino Sans GB','STHeiti',Tahoma,'SimHei',sans-serif;font-weight: 100;
}
.aboutl ul {
	padding: 20px 0 10px 0;
	line-height: 21px;
}
.abouthis {
	padding-top: 43px;
}
.abouthis img {
	float: left;
	margin-right: 20px;
}
.abouthist {
	float: left;
	width: 400px;
}
.more {
	background-image: url(../images/icon_more.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 27px;
	width: 78px;
	text-transform: capitalize;
	display: block;
}
.more a {
	display: block;
	text-align:left;
	line-height: 27px;
	color: #ff6600;
	text-indent:18px;
}
.aboutr {
	float: right;
	width: 360px;
}
.aboutrbox {
	float: right;
	width: 365px;
	position: relative;
	height: 170px;
}
.aboutrbox img {
	position: absolute;
	right: 0;
	top: 40px;
}

.location{ width:980px; height:32px; line-height:32px; text-align:left;border-top:1px #dddddd solid;}

.liyanmain{ padding:15px 30px;}
.contact{padding:15px 30px; text-align:left;}

.contact h1{ font-size:14px; line-height:30px; font-weight:bold;}
.contact h1 span{ font-size:30px; display:block;font-weight:bold;}

.contact .t{ float:left; width:450px; margin-top:30px;}
.contact .t li{ line-height:25px; font-size:14px;}

.contact .i{
	float:right;
	width:400px;
	border: 1px solid #ddd;
	height: 96px;
	margin-right:30px;
}
.contact .i li{ float:left;}
.contact .i li a{
	display:block;
	height:38px;
	width:130px;
	padding-top:58px;
	line-height:38px;
	text-align:center;
	font-weight:bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ddd;
	font-size:14px;
	color:#f60;
}
.contact .i li .a{	background: url(../images/01.gif) center 15px no-repeat; cursor: pointer;}
.contact .i li .b{	background: url(../images/02.gif) center 15px no-repeat;}
.contact .i li .c{	background: url(../images/03.gif) center 15px no-repeat; border:0;}

.kccont{
height: 495px;
	position: relative;
}

.bimg {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.kcjs {
	position: absolute;
	top: 80px;
	left: 60px;
	width: 430px;
	text-align:left;
}
.kcjs h1 {
	display: block;
	font-size: 30px;
	line-height: 30px;
	color: #000;
	font-weight:bold;
}
.kcjs ul {
	line-height: 22px;
	font-size: 14px;
	margin:15px 0px;
}
.kcjs li{color: #690;
	font-size: 14px;
	font-weight: bold;}

.kcyy{}
.kcyy a {
	margin-right: 10px;
	width: 160px;
	height: 32px;
	text-align: center;
	font-size: 14px;
	padding-top: 10px;
	color: #f60;
	display: block;
	float:left;
	background: url(../images/icon_more1.png) 0 0 no-repeat;

}
.kcyy a:hover {
	text-decoration: none;
	background: url(../images/icon_more1.png) -160px 0 no-repeat;
}
.ilist{width: 920px;
	margin:0 auto;
}

.ilist .listtitle{width: 920px; height:30px; }
.ilist .listtitle h3{font-size: 14px;
	padding: 2px 0 10px 0;
	color: #000;
	float:left;
}
.ilist .listtitle span{ float:right; margin-right:10px; width:78px; height:27px;}
.ilist .listtitle span a{ display:block; width:78px; height:27px; overflow:hidden; text-align:left; line-height:27px; text-indent:22px; background:url(../images/icon_more.gif) no-repeat;}
.ilist .listtitle span a:hover{ color:#ff6600; text-decoration:none;}

.list4 {
	margin: 5px 0;
}
.list4 li {
	float: left;
	width: 175px;
	display: block;
	height: 206px;
	padding: 4px;
	overflow: hidden;
	text-align:left;
}
.list4 li img {
	width: 200px;
	height: 150px;
	display: block;
	margin-bottom: 5px;
	background: url(../images/loading.gif) center center no-repeat;
}
.list4 li a {
	text-decoration: none;
	font-size: 12px;
}
.list4 li a:hover {
	text-decoration: none;
	color: #999;
}

.list4 li span{ width: 175px; height:23px; display:block; color:#999; line-height:23px;font-style: italic;}


.teamlist {
	margin: 5px 0;
}
.teamlist li {
	float: left;
	width: 175px;
	display: block;
	height: 273px;
	padding: 4px;
}
.teamlist li img {
	width: 180px;
	height: 250px;
	display: block;
	margin-bottom: 5px;
	background: url(../images/loading.gif) center center no-repeat;
}
.teamlist li a {
	text-decoration: none;
	font-size: 12px;
}

.teamlist li a: hover {
	text-decoration: none;
	color: #999;
}
.list4 li span{ width: 175px; height:23px; display:block; color:#999; line-height:23px;font-style: italic;}

.pubbox{float: left;
	width: 488px;
	border-right:1px solid #dddddd;
}
.pubbox .title{ width:488px; height:40px; line-height:40px;}
.pubbox .title h3{ float:left; font-size:14px; font-weight:bold; width:90px;}
.pubbox .title span{ float:right; margin-right:10px; width:78px; height:27px; margin-top:8px;}
.pubbox .title span a{ display:block; width:78px; height:27px; overflow:hidden; text-align:left; line-height:27px; text-indent:22px; background:url(../images/icon_more.gif) no-repeat;}
.pubbox .title span a:hover{ color:#ff6600; text-decoration:none;}

.pubbox .list{width:457px; height:102px; overflow:hidden; padding:15px;}
.pubbox .list .image{ float:left; margin-right:20px;}
.pubbox .list li{ text-align:left; line-height:21px;}
.pubbox .list li span{ float:right;}
.pubbox .list li a{ color:#000000;}
.pubbox .list li a:hover{color:#ff6600;text-decoration:none; }
.share{  border-top:1px #dddddd solid; padding-top:5px; margin-top:15px;}


#footer{width:980px; height:69px;background:url(../images/copy.gif) no-repeat; margin:0 auto; border-top:1px #dddddd solid;}
#footer .copy{height:69px;overflow:hidden; margin-left:308px; text-align:left; margin-top:10px; line-height:21px; color:#636363;}
#footer .copy a{ color:#636363}
.uptop{ position:fixed;_position:absolute;width:20px;height:78px; cursor:pointer;}


.pagelist {height:26px;width:100%;border:0;display:block;text-align:center;font-size:14px;color:#666; padding-top:15px; overflow:hidden; clear:both;}
.pagelist em{padding:2px 5px; line-height:26px; text-align:left; color:#000;}
.pagelist a{font-size:12px;padding:4px 5px 3px; line-height:26px; text-align:left; color:#000;border:1px solid #ccc;text-decoration:none; margin:0 2px;blr:expression(this.onFocus=this.blur());outline:none;}
.pagelist a:hover{color:#666;/*border:1px solid #666;*/text-decoration:underline}
.pagelist a:focus{-moz-outline-style: none;}
.pagelist span{padding:5px 6px 4px; border:none; line-height:26px; text-align:left; color:#fff;background:#666;margin:1px 2px; font-size:12px}
.pagelist .prev{background:url(../images/page.gif) no-repeat 0 -50px; height:22px; border:none; padding:5px 12px 4px 18px;}
.pagelist .next{background:url(../images/page.gif) no-repeat 0 0; height:22px; border:none; padding:5px 18px 4px 12px;}
.pagelist span.prev{ color:#000000;}
.pagelist span.next{ color:#000000;}
.pagelist a:hover.prev {border:none; background-position:0 -75px;}
.pagelist a:hover.next {border:none;}

.contentnav{ height:30px; width:980px; margin:0 auto; line-height:30px; text-align:left; color:#000000;}
.contentnav a{ color:#000000;} 
.contentnav a:hover{ color:#000; text-decoration:underline;}
#lyContent{ margin:0; padding:0; min-height:560px; _height:560px; text-align:left;}
#lyContent p{ font-size:14px; line-height:24px;}
#lyContent h1{ font-size:18px; font-weight:bold; font-family:"microsoft YaHei";letter-spacing: 0.6mm;}
#lyContent .info{ margin-top:5px; color:#999999; padding-bottom:5px; border-bottom:1px #cccccc solid;}
#lyContent .info a{ color:#999999;}
#lyContent .ContentAll{ margin-top:10px; text-align:left; font-size:14px; letter-spacing: 0.3mm; line-height:21px;}
#lyContent .ContentAll p{ margin-bottom:8px;}
#lyContent .tags{  border-top:1px #ccc dotted;  width:920px; margin:12px auto;padding-top:8px;*padding-top:10px; padding-bottom:10px; *padding-bottom:0px;}
#lyContent .tags .leftbox{ float:left; width:340px; text-align:left; border-right:1px #CCC solid;}
#lyContent .tags .rightbox{ float:right; width:570px; text-align:left}
#lyContent .tags .rightbox a:hover{ color:#FF6600; text-decoration:none;}
#lyContent .tags .rightbox .p{ float:left; text-align:left;}
#lyContent .tags .rightbox .n{ float:right; text-align:right;}

.commentbox{width:1001px; overflow:hidden;border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	-moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	background:#FFF;
	border:1px #dddddd solid;
	margin:0 auto;
}
.commentbox .commenttitle{ border-bottom:1px #dddddd solid; height:30px; line-height:30px; margin-top:1px; background:#f7f7f7; overflow:hidden;}
.commentbox .commenttitle h3{ float:left; height:30px; line-height:30px; overflow:hidden; text-indent:10px; font-size:12px; font-weight:bold;}
.commentbox .commenttitle span{ float:right; padding-right:10px; height:30px; line-height:30px;}
.commentbox .commenttitle span a:hover{ color:#000; text-decoration:underline;}
.commentbox .subcomment{text-align:left; padding:10px 20px 20px 20px; margin-bottom:20px;}
.commentbox .subcomment .s{ float:left; margin-top:10px;}
.commentbox .subcomment .t{ float:left; margin-left:12px; margin-top:10px; line-height:24px;}
.commentbox .subcomment textarea{ overflow:auto; width:710px; height:60px; border:1px #DDDDDD solid; margin:0; padding:5px;}
.commentbox .subcomment input{ border:1px #999999 solid; background:#f0f1f0; font-size:12px; font-weight:bold; padding:3px 5px;}
